Glanced
Glanced

Create saved search

Save a search query for later use.

POST
/v1/saved-searches
AuthorizationBearer <token>

API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

POST /v1/saved-searches.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/saved-searches" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "query_data": {}  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "query_data": {},  "is_pinned": false,  "updated_at": "2019-08-24T14:15:22Z"}

How is this guide?